{
  "name": "Rechnen",
    "gruppe": "Wissen",
    "probe": [
      "KL",
      "KL",
      "IN"
    ],
    "voraussetzung": [
    ],
    "talent": "Ähnlich wie beim Lesen und Schreiben wird es auch bei diesem Talent selten zu einer Probe kommen. Ein Held mit einem TaW von 0 kann zwar mühsam zählen, aber nicht rechnen; er unterscheidet zwischen viel und wenig bzw. zwischen mehr oder weniger. Helden mit TaW 1 bis 2 rechnen mühselig und unter Zuhilfenahme von Fingern und Zehen. Bei TaW 3 beginnt eine halbwegs flüssige Beherrschung der Grundrechenarten. TaW 4 ist die Mindestvoraussetzung für das Ablegen von Proben auf verschiedenen Wissensgebieten, während sich die höheren Mysterien (Geometrie, Wurzelziehen, Zinseszins bis hin zu den Grundlagen der Infinitesimalrechnung) erst ab einem TaW von 6 zu erschließen beginnen."
}
